@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

body {
font-family: 'Open Sans', sans-serif;
font-weight:300;
}

.header-content {background: #fff;border-bottom: none;}

.main_top_area {
  background:url(//vepimg1.b8cdn.com/uploads/vjf/254-mitalgroup/banner.jpg) no-repeat top left / 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  width: 100%;
  height: auto;
  border-bottom:none;
  padding-bottom: 60px;
}
.main_top_area .popup{
    margin: 70px auto 0 !important;
}
.agenda-col h4 {
    color: #C32030;
    font-size: 14px;
    padding-bottom: 10px;
    font-weight: 600;
}



img.logo1 {
    border: 1px solid #eee;
    margin-bottom: 20px;
  height: 132.4px;
  width:262.5;
}
.logo-left-en {text-align:left !important; margin-top:10px;}
.logo-left-en img {
      width: 100%;
    height: auto;
    max-width: 110px;
    margin: 0px 0px 8px 0px;
}
.row.padding {padding-top: 20px}
.header-content .row.padding {padding-top: 10px; padding-bottom:10px;}
.modal-header {background-color: #C32030}
.participating img {height: auto}
.top-right-section {padding-top: 15px}
.main_top_area .row.padding .col-lg-2, .jad-logo-web, .jad-logo-mob, #date-info {
    /*display: none !important;*/
}
.agenda-row .speaker img {
    height: 50px;
    border-radius: 25px;
    border: 1px solid #ddd;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}
.agenda-row .speaker {
    padding-left: 60px;
    position: relative;
}
.agenda-row span.designation {
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding-top: 3px;
    color: #555555;
} 
.agenda-row p {
    font-size: 15px;
    margin: 20px 0 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
    color: black;
}
.main_top_area{
  height:100%;
  background: #002D62;
  height:100%;
  border-radius:0;
}
.vjf-section.agenda-section h4 span {
    display: inline-block;
    padding-bottom: 0;
    background: #C32030;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    margin-left: 30px;
}
.popup {background: none; padding:0px; width:90%; margin-top:0px; z-index:11; position:relative; text-align:center; }
.popup h1 {
font-family: 'Open Sans', sans-serif; 
  font-size: 56px !important;
  margin-top:25px;
  line-height:64px;
  text-transform: none;
  font-weight:400;
  color:#fff;
/*  text-shadow: 1px 2px #fff;*/
}
.sub_title{
  text-shadow: 2px 2px #000;
}
.popup h2 {
  font-family: 'Open Sans', sans-serif;
  margin:30px 0 20px 0;
  font-size:25px;
  font-weight:400;
  color:#fff;
 /*text-shadow: 1px 2px #fff;*/
}
.popup p {
  font-size:20px;
  line-height:24px;
  font-weight:300;
  color:#fff;
 /*text-shadow: 1px 2px #fff;*/
}
.col-sm-6 a img{
    padding-top: 45px !important;
    margin-bottom: 23px !important;
}
.padding a img{
    padding-top: 0px !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {padding-right:5px;text-align: right; padding-top: 20px;}
.navbar-default .navbar-nav > li:last-child > a{
  border-right:none !important;
}
#footer, footer{
    border-top-color: #414141 !important;
    background-color: #C32030 !important;
}
.footer-section-1 img {height: auto; margin:10px 0 15px 0}
.footer-section-2 img {margin-top:15px}
.foot_bootom {display: none !important}
#footer .padding {padding-top:9px}
.btn-darkgrey{
    background-color: #C32030 !important;
  color:#fff !important;
}
#footer{
  color:#93a3c9;
}
#footer h6{
  color:#fff;
  font-weight:400;
  font-size:20px;
  margin:15px 0;
font-family: 'Open Sans', sans-serif; 
}
.social-icons-div{
  margin:10px 0;
}
.social-icons-div a{
  margin-right:10px;
}
.displayBlock{
  display:block;
}
.container-parent{
  border-bottom: 2px solid #eee;
}
.padding .col-lg-2 a img{
  display: none !important;
}
.custom-para-info{
  color: rgb(255, 255, 255);
  font-size: 13px;
  font-weight: 500;
  font-family: 'Open Sans';
  text-align: center;
}
#banner-slider {width: 100%; height: 100%; position: absolute; top: 0; left: 0;z-index: 0}
/*#banner-slider .carousel, #banner-slider .carousel-inner, #banner-slider .item, #banner-slider .item > img {height: 100% !important; width: auto !important; display: inline-block}*/
#banner-slider .carousel, #banner-slider .carousel-inner, #banner-slider .item, #banner-slider .item > img {height: 100% !important; width: 100% !important}

/* specific */

#time {padding: 35px 0 28px}
#time li {background: #fffffa !important; border-radius: 5px; width: 95px; padding: 15px 5px 10px; margin-right: 14px}
#time p {background: none !important; color: #333333; height: auto; line-height: 1em; font-weight: bold; font-size: 40px; font-family: 'Open Sans',sans-serif}
#time span {margin-top: 0; margin-left: 0; color: #333333; left:0; padding-top: 0}

.popup {margin-bottom:0; margin-top:20px;}
.two-btns {margin:30px 0px 25px 0px; }
.two-btns .btn {padding: 20px 35px !important; font-weight:600; font-family: 'Open Sans', sans-serif;  border-radius: 3px;  text-transform:none; font-size:25px; margin:0 5px;}
.two-btns .white-btn{ color:#fff; background:#C32030;}
.two-btns .green-btn { color:#fff; background:#C32030; /*text-shadow:2px 2px #7d6700;*/}

.green-btn:hover,
.white-btn:hover {
    opacity: 0.8;
}
.gray-bg{
  background:#f1f1f1;
  padding:30px 0px;
}
.dis-ico{
  float:left;
  width:60px;
}
.gray-bg h4{
  margin-left:70px;
  font-weight:400;
  font-size:15px;
}
.gray-bg p{
  margin-left:70px;
  font-size:13px;
}
#get-your-own .two-btns .green-btn {box-shadow: 0 8px 0 0 #c7c7c7 !important}
.padTop20{
  padding-top:20px;}
.sponserSec{
  text-align:center;
}
.marTop30{
  margin-top:40px !important;
} 
.header-bottom {padding: 10px; color: #393939; background: #f7f7f5}
.header-bottom .list-inline {margin-bottom: 5px}
.header-bottom ul li {padding: 0 5px; display: inline-block; vertical-align: top}
.header-bottom .details-img {margin-right: 10px}
.header-bottom .details-img img {height: 70px; width: 70px}
.header-bottom .details-box {width: 272px; overflow: hidden; text-align: left; padding: 5px}
.header-bottom .details-info h4 {margin: 15px 0 3px}
.header-bottom .details-info p {line-height: 1em; font-size: 12px}
.pad-right-0{
  padding-right:0px;
}
.simple-section {color: #414141; text-align: left; padding: 60px 5px !important;}
.simple-section h1 {font-size: 40px; text-align: left; margin: 0 0 20px; font-weight: 400; color: #2c2c2c}
.simple-section h3 {margin: 0 0 30px; font-size: 30px; line-height: 40px; color: #C32030; font-weight: 600; text-align:center;}
.simple-section ol {padding-left: 16px; padding-top: 6px}
.simple-section ol li {padding-bottom: 10px; padding-left: 8px}
.simple-section.inner-section h2 {font-size: 22px; text-align: left; margin: 0 0 20px; font-weight: 600; color: #404040}
.simple-section.inner-section ol {padding-left: 35px}
.simple-section.inner-section ol li, .simple-section.inner-section ul li {padding-bottom: 6px; padding-left: 8px}
.simple-section p {font-size: 16px; margin-bottom: 16px; line-height: 28px; text-align:left; color:#747575}
#presenters-section h1 {margin: 0; font-size: 25px; font-weight: 600; line-height: 30px}
#about-section p {font-size: 16px; line-height: 1.5em}
.simple-section ul {padding: 0px; margin:0px; list-style:none;}
.simple-section ul li{ margin-bottom:3px; font-size:16px; background:url(//vepimg1.b8cdn.com/uploads/vjf/254-mitalgroup/dot.png) left 10px no-repeat; padding-left:12px; color:#747575;}
.schedule-container {color: #404040; border-bottom: 1px solid #e9e8e8; padding: 13px 0 5px; width: 100%}
.schedule-container ul li {vertical-align: top}
.day-display {width:150px;height:110px;background-color:#22AECF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align:center;padding:5px;display:table-cell;vertical-align:middle;color:#f9ffff;font-size:30px;font-weight:bold;line-height:1em}
.schedule-box {width:230px;min-height:110px;border-left:5px solid #22AECF;padding:8px;position:relative;padding-left:35px}
.schedule-box img{position:absolute;width:15px;left:11px;top:12px}
.time-slot-time{padding:0;margin:0 0 2px 0;font-size:14px;font-weight:bold;color:#464646}
.time-slot-header{padding:0;margin:0 0 3px 0;color:#292929}
.time-slot-text{padding:0;margin:0;font-size:12px;line-height:1.3em}
.btn-schedule{margin-top:35px}

#cta50-section{text-align:center; background: #e9573b; color: #f8f9ff}
.cta50-text{text-align:right}
.cta50-text h1 {font-family: 'Open Sans',serif; color: #f8f9ff; text-align: right}
.btn-cta50-container{text-align:left}
.btn-cta50 {background-color: #fffff6; box-shadow: 0 8px 0 0 #931502; color: #e9572f; font-size: 1.5em; font-weight: bold;margin-top: 2px; padding: 15px 50px; border:0}
.btn-cta50:hover {background-color: #fff5ff; color:#e9571f}

.featured-presenter {border-bottom: 1px solid #d7d7d8; overflow: hidden; padding: 35px}
.featured-speaker-img {border: 10px solid #fff; box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1); float: left; margin-right: 30px; max-height: 305px}
.featured-presenter p {font-size: 20px; line-height: 1.5em}

#cta60-section {background: #e9553f; color: #fcffff; text-align: center}
#cta60-section h1 {color: #fcffff; text-align: center}
#cta60-section h3 {text-align: center}
.btn-cta60 , .btn-cta60:hover { background-color: #fbffff; box-shadow: 0 8px 0 0 #931500; color: #e9543f; font-size: 1.5em; font-weight: bold; margin-top: 15px; padding: 15px 50px; border: none }

.vjf-section.agenda-section h4 {margin: 0; border: none}
.vjf-section.agenda-section h4 span {display: inline-block; padding-bottom: 0; background: #C32030; color: #fff; padding: 10px 20px; border-radius: 5px; border: none; margin-left: 30px}
.vjf-section.agenda-section h4 span.green {background: green}
.vjf-section.agenda-section h4 span.red {background: #8E162C}
/*.agenda-rows .agenda-row:first-child .agenda-col:last-child {padding-top: 10px}*/
.agenda-rows .agenda-row:last-child .agenda-col:last-child {padding-bottom: 40px}
.agenda-rows .agenda-row:last-child p, .agenda-rows .agenda-row:last-child h3 {border-bottom: none}
.agenda-row {display: table; width: 100%}
.agenda-col {display: table-cell; vertical-align: middle;}
.agenda-section .simple-section .agenda-col h3 {text-align:left; margin-bottom:15px;}
.agenda-row .agenda-col:first-child {vertical-align: top; padding-top: 18px; width: 100px}
.agenda-row .agenda-col:last-child {/*border-left: 4px solid #ddd; */padding: 0 0 0 30px; background: url(//vepimg1.b8cdn.com/uploads/vjf/254-mitalgroup/circle.png) no-repeat left top 24px / 10px, url(http://vepimg.b8cdn.com/uploads/vjf/173-ccw/timeline-strip.png) repeat-y left 3px top}
.agenda-row h3 {font-size: 21px; color:#000;line-height:28px; font-family: 'Open Sans', sans-serif; font-weight: 600; line-height: 24px; display: block; text-align: left; color: #555555; margin: 20px 0  16px}
.agenda-row.no-speaker h3 {padding-bottom: 20px; margin-bottom: 0; border-bottom: 1px solid #eee}
.agenda-row .speaker {padding-left: 60px; position: relative}
.agenda-row .speaker-name {font-size: 14px; font-weight: 600; padding-top: 3px; color:#555555;}
.agenda-row .speaker img {height: 50px; border-radius: 25px; border: 1px solid #ddd; position: absolute; top:0; left: 0; margin: 0}
.agenda-row span.designation {display: block; font-size: 14px; font-weight: 600; padding-top: 3px; color:#555555;}
.agenda-row label {display: block; font-size: 11px; color: #666}
.agenda-row p {font-size: 15px; margin: 20px 0 0; padding-bottom: 20px; border-bottom: 1px solid #eee; color: black}
/*.time-display {font-family: 'Open Sans', sans-serif; width: 150px; height: 110px; background-color: #C32030; border-radius: 5px; text-align: center; padding: 25px 0; display: inline-block; vertical-align: middle; color: #f9ffff; font-size: 24px; font-weight: bold; line-height: 30px; margin-right: 30px}*/
.time-display {width: 180px; font-family: 'Open Sans', sans-serif; text-align: left; display: inline-block; vertical-align: middle; color: #828282; font-size: 16px; font-weight: bold; margin-right: 15px}
.time-display img {margin-bottom: 0}

/* top menu */
.navbar-form.navbar-left {float: right}
.navbar-nav > li > a {padding-bottom: 10px; border-bottom: 2px solid transparent; padding-bottom: 2px}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  text-decoration: none;
  color: #00315a;
  padding:6px 12px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
  text-transform: none;
/* border-right:#626262 solid 1px; */
}
.navbar-default .navbar-nav > li > a {
    text-decoration: none;
    color: #3e4f5d;
  padding:6px 12px;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    text-transform: none;
/* border-right:#626262 solid 1px;  */
}
.navbar-collapse .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: middle;
}
.navbar-collapse .navbar-form {
    display: inline-block;
    float: none !important;
    margin: 0;
    vertical-align: middle;
}
.navbar-collapse {display: block !important; }
.navbar-collapse .nav > li {display: inline-block !important;}
.navbar-collapse .nav > li:last-child{
  border-right:none;
}
.navbar-header {display: none !important}

.col-lg-9.top-right-section {/*float: right;*/ text-align: right}

.faq.padding {padding: 0;}
.faq .panel {background: #f2f2f2; padding: 15px 25px; margin: 0 0 15px; border: none; border-radius: 8px}
.faq .panel-heading {padding: 0 !important; background: none !important}
.faq h4.panel-title a {font-size: 15px; text-decoration: none; cursor: pointer; outline: none; line-height: 24px; color: #4d4d4d; font-weight: 400;}
.faq .panel-collapse {font-size: 15px; text-decoration: none; cursor:pointer;}
.faq .panel-collapse .panel-body {width: 100% !important; padding-bottom: 0; border: none !important; padding-top: 9px; font-size:15px !important;  line-height: 24px !important; color: #666 !important; }

.featured-presenter p a {color: rgb(255,102,0)}

#video-section {color: #393937}
.about-video-wrapper {margin: auto; width: 500px; float: left; margin-right: 30px}
.section-main-header {margin: 0 0 5px 0; padding: 0}
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 5px; height: 0; overflow: hidden; margin: auto; margin-bottom: 10px}
.video-container iframe, .video-container object, .video-container embed, .video-container img {position: absolute; top: 0; left: 0; width: 100%!important; height: 100%!important; margin: auto}
#video-section p {font-size: 20px;line-height: 1.5em}
.text-center{
  text-align:center !important;
}
#partners-section .col-lg-3 {float: none; display: inline-block; width: auto; vertical-align: bottom}
#partners-section .col-lg-3 img {width: 200px}
.col-centered{
float: none;
margin: 0 auto;
}
.about-sec{
  background:url(//vepimg1.b8cdn.com/uploads/vjf/254-mitalgroup/about-bg.jpg) left top repeat;
}
.semi-bold{
  font-weight:600;
}
.about-sec h3{
  text-align:left !important;
  font-size:30px;
}
.schedule-date{
  background:#1e355d;
  border-radius:6px;
  padding:30px 10px;
  text-align:center;
  color:#fff;
  font-size:25px;
  font-weight:400;
}
.left-border{
  border-left: #1e355d solid 8px;
}
.schedule-details{
  border-bottom:#d8d8d8 solid 1px;
  padding-bottom:25px;
  margin-bottom:25px;
}
.schedule-details p{
  margin-bottom:3px;
  color:#4d4d4d;
}
.borBotNone{
  border-bottom:none;
  padding-bottom:0px;
  margin-bottom:0px;
}
.bor-bottom{
  border-bottom:#d8d8d8 solid 1px;
  padding-bottom:20px;
  margin-bottom:20px;
}
.sep-line{
  border-bottom:#d8d8d8 solid 1px;
  margin:15px 0;
  display:block;
}
.team-thumnail{
box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
background:#ececec;
border-radius:10px;
border:#FFFFFF solid 10px;
height:197px;
width:197px;
padding:10px;
text-align:center;
}
.team-thumnail img{
  height:100%;
  width:100%;
}
.padLeft40{
  padding-left:40px;
}
.team-info{
  padding-top:20px;
}
.team-info h5{
  font-size:20px;
  font-weight:400;
  margin-bottom:10px;
}
.team-info h5 span{
  font-size:18px;
  display:block;
  margin-top:5px;
  font-weight:400;
}
.team-info p{
  font-size:15px;
  font-weight:400;
  margin-bottom:0px;
}
.partner{
  text-align:center;
  margin-bottom:20px;
}
.partner span{
  display:block;
  font-size:16px;
  margin-top:10px;
}

.orange-bor{
  border-bottom: 2px dotted #f47d33;
}
.marTB30{
  margin-top:50px;
  padding-bottom:60px;
  margin-bottom:50px;
}
.bold{
  font-weight:500;
}
.color-red{
  color:#b32643 !important; 
}
.color-orange-bg{
  background:#ee7729;
}
.left-border-orange{
border-left: 8px solid #ee7729;
}
.color-red-bg{
  background:#b12744;
}
.left-border-red{
border-left: 8px solid #b12744;
}
.color-green-bg{
  background:#92d050;
}
.left-border-green{
border-left: 8px solid #92d050;
}
.color-purpal-bg{
  background:#ccc0da;
}
.left-border-purpal{
border-left: 8px solid #ccc0da;
 min-height: 132px;
}
.color-blue-bg{
  background:#8db4e2;
}
.left-border-blue{
border-left: 8px solid #8db4e2;
 min-height: 132px;
}
.sponsors{
  margin-top:40px;
  text-align:center;
}
.sponsors .thumnail{
  margin-bottom:30px;

}
.sponsors p,
.sponsors{
  text-align: center;
  font-size:15px;
  font-weight:300;
}
.sponsors p.bold{
  font-weight:400;
}
.sponsors p a{
  text-align:left;
  color:#535353;
  text-decoration:underline;
  padding-top:10px;
  display:block;
}
.footer-links{
  }
.footer-links a { margin:0 10px; color:#fff;}

.infoBox{
  background:#011e41;
  color:#fff;
  padding:20px;
  border-radius:10px;
  text-align:center;
  min-height:358px;
}
.infoBox.green-bg{
  background:#837600;
}
.infoBox.red-bg{
  background:#ab192d;
}
.infoBox h5{
  font-size:20px;
  font-weight:500;
  margin-bottom:15px;
}
.infoBox p{
  font-size:14px;
  margin-bottom:15px;
  line-height:20px;
  text-align:center;
}
.infoBox a{
  text-decoration:underline;
  color:#fff;
}
.infoBox a:hover{
  text-decoration: none;
  color:#fff;
}
.speakers{text-align: center;
background:#fff; border-bottom: 1px solid #e0e0e0;}
.agenda-section .simple-section h3,
.speakers h3 {margin-bottom: 50px; text-align:center;}

.speakerImg{  
    display: inline-block; 
    margin:20px 0px; 
    text-align: center;
}
.speakerImg div.thumbnail-img{
  background:#f4f4f4;
  border:#fff solid 1px;
  -webkit-box-shadow: -1px 0px 9px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 0px 9px 0px rgba(0,0,0,0.75);
  box-shadow: -1px 0px 9px 0px rgba(0,0,0,0.75);
  padding:10px 5px;
  margin-bottom:15px; 
}
.speakerImg span {
    font-size:17px; 
    color:#55544e; 
    font-weight:400;
}
.col-center-block {
    float: none;
    display: block;
    margin: 0 auto;
 
}
.carousel-indicators {
    bottom: 40px;
}
.carousel-indicators li {
    display: inline-block;
    width: 40px;
    background-color: #C32030;
    border-radius: 0;
  border:none;
}
.carousel-indicators .active {
    width: 40px;
    background-color: #0f6e98;
}


@media only screen and (max-width:1200px){
    .logo-container{text-align:center}
    #about-section p, .featured-presenter p {line-height:1.5em;font-size:18px}
    .day-display{width:120px;font-size:20px}
    .details-box{width:220px}
    .about-image-container ul li img{width:250px}
    .schedule-box{width:180px}
    .buy-box{width:220px}
    .buy-feature-list{font-size:12px}
    .faq-list-container{width:100%}
    .testimonial-box{width:100%}
}

@media only screen and (max-width:992px){
    .logo-left-en, .col-lg-9.top-right-section, .col-lg-9.top-right-section .container-fluid {text-align: center; padding: 0}
    /*.logo-left-en a img {height: 60px}*/
    .navbar-nav {margin: 0}
    header.smaller{position:relative}
    .top-menu-container ul{text-align:center}
    .hero-info-container h1{margin:10px;padding:0;font-size:2.5em;color:#fffffc}
    .hero-info-container h2{font-size:1.2em}
    .details-box{width:320px}
    .about-image-container{width:100%;float:none}
    .about-image-container ul li img{width:285px}
    .video-wrapper{margin:auto;max-width:100%;float:none;margin-right:0}
    #video-section h1{margin-top:30px}.day-display{width:100px;font-size:20px}
    .schedule-box{width:134px}.buy-box{width:265px}
    #cta50-section{text-align:center}
    .cta50-text{text-align:center}
    .btn-cta50-container{text-align:center}
    .partners-container ul li img{width:145px}
    .buy-box{margin-bottom:15px}
    .video-inline-list li{width:32%}
.dateList {
  text-align:center;
} 
}

.navbar-default .navbar-toggle {
    margin-top: -50px;
}

@media only screen and (max-width:767px){
  .main_top_area{
    height: unset !important;
  }
  .top-right-section{
    padding-top: 0px;
  }
  .navbar.navbar-default{
    min-height: auto !important;
  }
  .agenda-row,.agenda-col,.time-display{
    display: block !important;
      position: relative;
      margin-left: 0px;
      left: 0px;
      width: 100% !important;
  }
.simple-section h3 {
    margin: 0 0 20px;
    font-size:24px;
}
.simple-section {
    padding:30px 5px !important;
}
.simple-section p{
  font-size:16px;
}
.simple-section h3 {
    font-size: 20px;
}
.vjf-section.agenda-section h4 {
    margin-bottom: 15px;
}
.faq h4.panel-title a {
    font-size: 14px;
    font-weight: 300;
}
.dateList {
  text-align:center;
} 
.main_top_area{
  min-height:auto;
}
    .jad-logo-mob{margin-top: 12px;}
    .navbar-collapse {margin-top: 40px}
    .popup {width: 100%; padding: 0px; margin-top:57%;}
    .popup h1 {font-size: 2.5em !important; margin-top: 20px}
    .popup h2 {font-size: 1.2em !important}
  .popup p {font-size: 1em !important;
margin: 0 20px;
line-height: 21px;}
.carousel-indicators {
    bottom: 0px;
}
    .logo-left-en, .col-lg-9.top-right-section {padding: 0 20px}
    .logo-container{text-align:center}
    
    .two-btns button {max-width: 274px}
    .two-btns button.green-btn {margin-top: 0}
    
    #time li {width: 60px; padding: 15px 5px 10px; margin-right: 5px}
    #time p {font-size: 28px; font-family: 'Open Sans',sans-serif; min-width: 40px}
    #time span {font-size:12px; width: 100%}
    
    .header-bottom ul li {width: 100%}
    .header-bottom .details-box {margin: 0 auto}
    
    .btn-cta50 {color: #22aecf}
    .text-center {text-align: center !important}
    
    .participating.sponsors {padding-top: 0}
    .participating img {margin: 0}
    
    .faq .panel-title {font-size: 14px}
    .faq .panel-heading {padding: 10px 45px 10px 15px}
    
    .counter-box{width:90px}
    .header-bottom ul li {vertical-align: top}
    .header-bottom .details-box {width:214px}
    
    .about-image-container ul li img{width:257px}
    .day-display-container{width:100%}
    .day-display{width:100px;font-size:20px}
    .schedule-box{width:100%}
    .video-inline-list li{width:100%}
    
    .two-btns button.btn {padding: 15px 12px !important; width: 95%}
    
     #sbg-1 img, #sbg-2 img, #sbg-3 img {display: none}
     #sbg-1 {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-1.jpg) no-repeat left top / 100% 100%}
     #sbg-2 {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-2.jpg) no-repeat left top / 100% 100%}
     #sbg-3 {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-3.jpg) no-repeat left top / 100% 100%}
     
  /*.nav.navbar-nav {margin: 0 -15px; border-top: 1px solid #ddd}
  .nav.navbar-nav.navbar-right {border-top: none; float: left}
  .navbar-default .navbar-nav > li > a {border-bottom: 1px solid #ddd; padding-left: 0; font-size: 14px}
  .navbar-collapse {margin-top: 0}
  .navbar-form {margin-bottom: 0; margin-top: 3px}
  .logo-left-en {z-index: 1}*/
  .navbar.navbar-default {margin-bottom: 0; min-height: 41px}
  .navbar-header {display: block !important; margin-top: -15px}
  .navbar-collapse .nav {display: block !important}
  .navbar-collapse .nav > li {display: block !important; text-align: center; border-bottom: 1px solid #fff}
  .navbar-default .navbar-collapse {display: none !important; text-align: center; margin-top: 8px}
  .navbar-default .navbar-collapse.in, .navbar-default .navbar-form {display: block !important; text-align: center; background:#f9f9f9;}
  
  .left-border {
    border-left:none;
  }
.schedule-date {
    padding:10px 15px;
  margin-bottom:15px;
}
.popup h1 {
    font-size:30px !important;
    margin-top: 25px;
    line-height:36px;
}
.popup h1 span {
    font-size:20px !important;
}
.two-btns {
    margin: 18px 0 30px;
}
.two-btns .btn {
    padding:15px 25px !important;
    font-size:20px;
}
.bor-bottom {
    border-bottom:none;
    padding-bottom:0px;
    margin-bottom:0px;
}
.team-info {
  margin-bottom:20px;
  padding-top:0px;
  text-align: center !important;
 }
 .team-info p{
  text-align: center !important;
 }
.padLeft40 {
    padding-left:0px;
}
.team-thumnail{
  margin:auto;
} 

.topad img{
  height:80px;
}
.navbar-default .navbar-nav > li > a {
    border-right: none;
  color:#444;
}
.main_top_area .container-wrp {
    padding: 10px;
}
#banner-slider .carousel, #banner-slider .carousel-inner, #banner-slider .item, #banner-slider .item > img {
    height: auto !important;
 }
}

@media only screen and (max-width:480px){
  .hero-info-container{text-align:center;padding:20px 0 60px 0}
  .number{font-size:25px}
  .counter .list-inline li{padding-left:0px;padding-right:0px}
  .counter-box{padding:15px 5px;width:50px}
  .duration{font-size:9px}
  .popup {padding-bottom: 0}
  .popup h1 {font-size: 2.0em !important}
  .popup h2 {margin-bottom: 30px}
  .two-btns .green-btn, .two-btns .green-btn:hover {margin-right: 0px}
  h1 {font-size: 28px !important}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {padding-left: 0; padding-right: 0}
  
  /*.header-content {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/157-bdpa/header-mobile.jpg) repeat-x}*/
  .header-content {background: transparent }
  .header-content .navbar-collapse .btn-info{margin: 8px 0}
  .logo-left-en {text-align: left !important}
  .col-lg-9.top-right-section {margin-top: -30px; float: none}
}


/* virtual tour section */
.section-heading {font-weight: 300; font-size: 36px; color: #888; margin-top: 45px}
.tmdi-heading {margin:30px 0 25px; border-bottom: 1px solid #d6d6d6}
.tmdi-heading h4 {color: #2cafe3; font-size: 24px; font-weight: 300; margin: 0; padding-bottom: 10px; float: left}
.tmdi-heading .carousel-control {position: relative; top: auto; left: auto; background: none; display: inline-block; opacity: 1; margin-top: 6px}
.tmdi-heading .left.carousel-control {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-prev.png) no-repeat; width: 25px; height: 21px; margin-right: 10px}
.tmdi-heading .right.carousel-control {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-next.png) no-repeat; width: 25px; height: 21px}

.carousel-inner .item .col-sm-4:first-child, .carousel-inner .item .col-sm-3:first-child {padding-left: 0}
.carousel-inner .item .col-sm-4:last-child {padding-right: 0 !important}
.carousel-inner .item p {color: #333; font-size: 16px; padding-top: 5px; font-weight: 400; margin: 0}
.carousel-inner .item span {display: block; color: #888; font-size: 12px; padding-top: 5px; font-weight: 300}
.carousel-inner .item label {display: block; color: #666; font-size: 12px; padding: 20px 0 0; margin: 0; font-weight: 300; text-transform: uppercase}
.carousel-inner .item p.description {color: #666; font-size: 14px; font-weight: 300}
.carousel-inner.sm-carousel .item p {font-size: 14px; padding-top: 8px}

#virtual-tour .section-heading {padding-bottom: 20px}
#virtual-tour .col-xs-2 {width: 20% !important}
#virtual-tour .col-xs-2 .vt-thumb {padding-bottom: 12px}
#virtual-tour .col-xs-2 img {max-height: 107px !important; width: 100%; border: 1px solid #7d7d7d}
#virtual-tour h3 {padding: 15px 0 24px; margin: 0}
#virtual-tour .col-sm-7 img {border: 1px solid #7d7d7d}
#virtual-tour .col-sm-5 {font-family: 'Open Sans',sans-serif; font-size: 14px; font-weight: 300; color: #666}
#virtual-tour .tmdi-heading {margin: 0; border-bottom: none; height: 40px}
.vt-thumb.selected {background: transparent url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-thalay-noo.png) no-repeat center bottom}


.col-sm-6 {
    
    
    text-align: center !important;
}
.col-sm-4 {
    
    
    text-align: right !important;
}

.vjf-section.agenda-section h4 span {
    display: inline-block;
    padding-bottom: 0;
    background: #C32030;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    margin-left: 30px;
}

.agenda-section .simple-section .agenda-col h3 {
    text-align: left;
    margin-bottom: 15px;
}

.agenda-row h3 {
    font-size: 21px; color:#000;line-height:28px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    display: block;
    text-align: left;
    margin: 20px 0 16px;
}

.bor-bottom {
    border-bottom: #d8d8d8 solid 1px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.simple-section {
    color: #414141;
    text-align: left;
    padding: 60px 5px !important;
}
.container {
    max-width: 1170px;
    margin: auto;
}

.simple-section h3 {
    margin: 0 0 30px;
    font-size: 30px;
    color: #C32030;
    font-weight: 600;
    
}

h4, .h4 {
    font-size: 18px;
}

.agenda-row {
    display: table;
    width: 100%;
}

.agenda-row .agenda-col:first-child {
    vertical-align: top;
    padding-top: 18px;
    width: 100px;
}
.agenda-col {
    display: table-cell;
    
}

.agenda-row .agenda-col:last-child {
    /* border-left: 4px solid #ddd; */
    padding: 0 0 0 30px;
    background: url(//vepimg1.b8cdn.com/uploads/vjf/254-mitalgroup/circle.png) no-repeat left top 24px / 10px, url(http://vepimg.b8cdn.com/uploads/vjf/173-ccw/timeline-strip.png) repeat-y left 3px top;
}
.agenda-col {
    display: table-cell;
    vertical-align: middle;
}

.agenda-row h3 {
    font-size: 21px; color:#000;line-height:28px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    display: block;
    margin: 20px 0 16px;
}

.agenda-row .speaker {
    padding-left: 60px;
    position: relative;
}

.agenda-row span.designation {
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding-top: 3px;
    color: #555555;
}

.agenda-row p {
    font-size: 15px;
    margin: 20px 0 0;
    padding-bottom: 20px;
    border-bottom: 0px solid #eee;
    color: black;
}

.agenda-section h4 span {
    display: inline-block;
    background: #C32030;
    padding: 10px 20px;
    border-radius: 3px;
    color: #fff;
}

.footer-links{
  margin-top: 10px;
}
.footer-links a{
  color:#fff;
}

.header-content button.btn {
    margin-left: 10px;
}

.myList li{
  font-size: 16px !important;
  line-height: 28px;
  margin-bottom: 15px !important;
}

.container-parent.header-content ul.nav.navbar-nav li a {
    font-family: 'Open Sans', sans-serif!important;
}
/*.container-parent.header-content .logo-left-en img{
  margin:0!important;
}*/
/*.container-parent.header-content .container{
  width:100%!important;
  max-width:1170px!important;
}*/
.container-parent.header-content .top-right-section {
   padding-top:2px!important;
}
.container-parent.header-content .header-content{
  margin-top:-6.5!important;
}
.container-parent.header-content button#LoginBtn {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    font-family: 'OpenSansBold';
    display: inline-block;
    padding: 6px 12px;
  font-size:14px;
}
.container-parent.header-content .navbar {
    margin-bottom: 15px;
}
.container-parent.header-content .navbar-default .navbar-collapse{
  padding-right:5px;
}
.container-parent.header-content button#LoginBtn:hover,
.container-parent.header-content button#LoginBtn:focus{
    color: #333;
  outline:none;
    background-color: #e6e6e6;
    border-color: #adadad;
}

h1#fld_1298135 {
    color: red;
}

.page-heading{
  display: none !important;
}

.price-box {
    padding: 50px 35px 35px 35px;
    min-height: 500px;
    margin-bottom: 30px;
    background: url(https://vepimg.b8cdn.com/uploads/vjfnew/5606/uploads/vjf/content/misc/1627883822ticketbg.png) center center no-repeat;
    background-size: cover;
    transition: all 0.3s ease;
}

.price-box:hover{
  transform: scale(1.05);
}

.price-box h3 {
    text-align: left;
    font-size: 21px;
    line-height: 28px;
    margin: 0px 0px 25px 0px;
    font-weight: bold;
    color: #000;
}

.price-box .price-tag a{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    background: #C32030;
    padding: 10px 10px;
    border-radius: 5px;
    color: #fff;
    margin: 0px 0px 15px 0px;
    display: inline-block;
    width: 100%;

    color: #fff !important;
  text-decoration: none !important;
}


@media screen and (max-width: 1200px){
  .price-box{
    min-height: 550px;
  }
}

@media screen and (max-width: 992px){
  .price-box{
    min-height: auto;
  }
}

@media screen and (max-width: 430px){
  .price-box{
    min-height: 500px;
  }
}

.container-parent.header-content > .container {
    width: 100% !important;
    max-width: 100% !important;
}
.header-content .container {
    width: 100% !important;
    max-width: 100% !important;
}
.header-content .container > .header-content .container {
    padding: 0px !important;
}
.container-parent.header-content .navbar-nav {
    margin-top: 19px;
}

@media screen and (max-width:767px){
  .container-parent.header-content .navbar{
    margin-bottom: 0px;
  }
}

.smlogo{
  display: inline-block;
  width: 100%;
  max-width: 170px !important;
  height: auto;
  margin: 10px 10px;
  padding: 5px;
  background: #fff;
  /*border: solid 1px #eee;*/
}

.sponsor-p .row img {
    width: 100%;
    max-width: 300px;
    height: 150px;
    padding: 10px;
    object-fit: contain;
}

.accessibility-actions a, .accessibility-actions h3 {
    color: #000 !important;
}

.sp{
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.sp img {
    width: 100%;

    height: auto;
    max-width: 70px;
    max-height: 70px;
    border-radius: 100%;
    margin-right: 15px;
}

.sp {
    display: flex;
    width: 100% !important;
}

@media screen and (max-width: 767px){
  .sp {
    display: block;
    flex: none;
    width: 100% !important;
}
}

@media screen and (max-width: 480px){
  .sp img {
    display: block;

    max-width: auto !important;
    max-height: auto !important;
}
}